### Create conda python 3.9 env

conda create -n server tensorflow python=3.9

### PIP Packages

gensim==3.8.1<br/>
texthero==1.1.0

- install gfortran : https://fortran-lang.org/learn/os_setup/install_gfortran
- download and install correct scipy wheel https://pypi.org/project/scipy/#files : pip install <filename>.whl
- conda install scipy=1.9.3

pyresparser<br/>

- conda install -c conda-forge importlib_metadata

soundfile
pip install librosa==0.9.2

### CONDA Packages

tqdm
pandas
pytesseract
"uvicorn[standard]"
fastapi
moviepy
conda install -c blaze sqlite3

### Run server

uvicorn main:app --reload

### Datasets & models

voice: https://drive.google.com/file/d/1wWsrN2Ep7x6lWqOXfr4rpKGYrJhWc8z7/view
models: https://drive.google.com/file/d/1TWjIiyyInXHaXySKymM6VcsIR5YMVQ1V/view?usp=share_link

conda list --export > conda-requirements.txt
pip freeze > pip-requirements.txt
