from fastapi import FastAPI

import routes.resume as resumes
import routes.voice as voice

app = FastAPI()
app.include_router(resumes.router)
app.include_router(voice.router)

@app.get("/")
def read_root():
    return {"status": "running"}